@echo off
cls

echo.
echo            Duke Nukem:  ARENA. 
echo.
echo A mod for the EDuke32 port of Duke Nukem 3D.
echo.
echo by Deeper Thought
echo.
pause

EDuke32.exe -hDNA_hrp.def -eduke.con -gduke3d_hrp.zip -gDNA.zip